.u-block-bfef-5 {
  position: absolute;
  inset: auto auto 46.9688px calc(50% - 58.625px);
}

.u-block-bfef-6 {
  position: absolute;
  left: 0;
  width: 52px;
  height: 52px;
  top: 215px;
  right: auto;
  padding: 3px;
}

.u-block-bfef-7 {
  position: absolute;
  width: 52px;
  height: 52px;
  left: auto;
  top: 215px;
  right: 0;
  padding: 3px;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/smartmockups_lzwn9dvm.jpg');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 636px;
}

.u-section-1-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.2);
  font-size: 3.75rem;
  font-weight: 700;
  margin: 211px 0 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 36px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 910px;
    font-size: 4.5rem;
    margin-top: -388px;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 134px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
    margin-top: 134px;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 190px;
    font-size: 3rem;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 176px;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 0;
  }
}

 .u-section-1-2 {
  background-image: none;
  min-height: 530px;
}

.u-section-1-2 .u-image-1 {
  height: 675px;
  margin-top: 1px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 48.67%;
  filter: brightness(0.85);
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-1-2 .u-group-1 {
  min-height: 303px;
  width: 519px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
  background-image: linear-gradient(to right, #2fac20, #040484);
  margin: -436px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-1-2 .u-container-layout-1 {
  padding: 9px 60px 29px;
}

.u-section-1-2 .u-text-1 {
  font-size: 3.4375rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px 0 0;
}

.u-section-1-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: none;
  align-self: center;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
  padding: 16px 46px 17px 44px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-image-1 {
    object-position: 88.1% 48.67%;
  }

  .u-section-1-2 .u-group-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1-2 {
    min-height: 592px;
  }

  .u-section-1-2 .u-group-1 {
    min-height: 279px;
    width: 414px;
    margin-top: -411px;
    margin-bottom: 48px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    min-height: 579px;
  }

  .u-section-1-2 .u-image-1 {
    height: 493px;
  }

  .u-section-1-2 .u-group-1 {
    min-height: 212px;
    width: 289px;
    margin-top: -272px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 340px) / 2)  + -11px);
  }

  .u-section-1-2 .u-container-layout-1 {
    padding: 17px 20px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 22px;
  }

  .u-section-1-2 .u-btn-1 {
    padding: 11px 45px 12px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url('images/apply-for-a-loan-pic.jpg');
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 530px;
}

.u-section-1-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 437px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 335px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 200px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 156px;
    margin-bottom: 0;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('images/online-loans.jpg');
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 530px;
}

.u-section-1-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.2);
  font-size: 4.5rem;
  font-weight: 700;
  margin: 161px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-1-4 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: 910px;
    margin-top: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-1-4 .u-text-1 {
    width: auto;
    font-size: 3.75rem;
    margin-top: 167px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-1-4 .u-text-1 {
    margin-top: 187px;
    margin-right: -6px;
    margin-left: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: linear-gradient(to right, #2fac20, #040484);
}

.u-section-2 .u-sheet-1 {
  min-height: 318px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: 41px 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 43px;
    margin-bottom: 20px;
  }
} .u-section-3 {
  min-height: 702px;
  background-image: none;
}

.u-section-3 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 702px;
  background-image: url("images/sa-s-best-rate-on-pos-bal.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 702px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 2px 8px rgba(153,153,153,0.4);
  margin: 25px 0 0 17px;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 34px 0 0 17px;
}

.u-section-3 .u-text-3 {
  line-height: 1.8;
  font-size: 1.25rem;
  margin: 34px 0 0 17px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  background-image: none;
  font-size: 1rem;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px auto 0;
  padding: 16px 61px 16px 60px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 579px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    min-height: 579px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 579px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 443px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-3 .u-image-1 {
    background-position: 26.97% 50%;
    min-height: 443px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.27778rem;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 897px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-3 .u-image-1 {
    min-height: 570px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 50px;
    padding-left: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.77778rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 965px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 390px;
    margin-top: 1px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 359px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 50px;
    padding-right: 15px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.27778rem;
  }
} .u-section-4 {
  background-image: linear-gradient(to right, #2fac20, #040484);
}

.u-section-4 .u-sheet-1 {
  min-height: 298px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 77px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.8;
  font-size: 1.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 680px;
  margin: 10px auto 37px;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-3 {
    width: 540px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-top: 38px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    font-size: 1.25rem;
    margin: 14px 0 38px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url('images/smartmockups_lzwn9dvm.jpg');
}

.u-section-5 .u-sheet-1 {
  min-height: 974px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 904px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-5 .u-image-1 {
  width: 486px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 972px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 30px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 30px auto 0 30px;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: -76px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 706px;
  grid-gap: 10px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 10px 37px;
}

.u-section-5 .u-icon-1 {
  width: 105px;
  height: 105px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
  padding: 21px;
}

.u-section-5 .u-text-3 {
  font-size: 1.5rem;
  margin: -98px 60px 0 128px;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 10px 37px;
}

.u-section-5 .u-icon-2 {
  width: 105px;
  height: 105px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
  padding: 21px;
}

.u-section-5 .u-text-4 {
  font-size: 1.5rem;
  margin: -98px 60px 0 128px;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 10px 37px;
}

.u-section-5 .u-icon-3 {
  width: 105px;
  height: 105px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
  padding: 21px;
}

.u-section-5 .u-text-5 {
  font-size: 1.5rem;
  margin: -98px 60px 0 128px;
}

.u-section-5 .u-container-layout-6 {
  padding: 0 10px 37px;
}

.u-section-5 .u-icon-4 {
  width: 105px;
  height: 105px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
  padding: 21px;
}

.u-section-5 .u-text-6 {
  font-size: 1.5rem;
  margin: -98px 60px 0 128px;
}

.u-section-5 .u-container-layout-7 {
  padding: 0 10px 37px;
}

.u-section-5 .u-icon-5 {
  width: 105px;
  height: 105px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
  padding: 21px;
}

.u-section-5 .u-text-7 {
  font-size: 1.5rem;
  margin: -98px 60px 0 128px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-5 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 745px;
  }

  .u-section-5 .u-image-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 801px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-right: 10px;
    margin-left: 135px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: 10px;
    margin-left: 135px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-right: 10px;
    margin-left: 135px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-right: 10px;
    margin-left: 135px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-right: 10px;
    margin-left: 135px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 740px;
  }

  .u-section-5 .u-image-1 {
    width: 339px;
    left: 0;
    right: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-icon-1 {
    width: 59px;
    height: 59px;
    margin-top: 30px;
    padding: 14px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -53px;
    margin-right: 13px;
    margin-left: 89px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-icon-2 {
    width: 59px;
    height: 59px;
    padding: 14px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -53px;
    margin-right: 13px;
    margin-left: 89px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-icon-3 {
    width: 59px;
    height: 59px;
    padding: 14px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -53px;
    margin-right: 13px;
    margin-left: 89px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-icon-4 {
    width: 59px;
    height: 59px;
    padding: 14px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -53px;
    margin-right: 13px;
    margin-left: 89px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-icon-5 {
    width: 59px;
    height: 59px;
    padding: 14px;
  }

  .u-section-5 .u-text-7 {
    margin-top: -53px;
    margin-right: 13px;
    margin-left: 89px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 587px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 623px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-5 .u-text-2 {
    margin-left: auto;
    font-size: 1rem;
  }

  .u-section-5 .u-icon-1 {
    width: 99px;
    height: 99px;
    margin-top: 0;
    padding: 23px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -89px;
    margin-right: 0;
    margin-left: 129px;
    font-size: 1rem;
  }

  .u-section-5 .u-icon-2 {
    width: 99px;
    height: 99px;
    padding: 23px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -89px;
    margin-right: 0;
    margin-left: 129px;
    font-size: 1rem;
  }

  .u-section-5 .u-icon-3 {
    width: 99px;
    height: 99px;
    padding: 23px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -89px;
    margin-right: 0;
    margin-left: 129px;
    font-size: 1rem;
  }

  .u-section-5 .u-icon-4 {
    width: 99px;
    height: 99px;
    padding: 23px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -89px;
    margin-right: 0;
    margin-left: 129px;
    font-size: 1rem;
  }

  .u-section-5 .u-icon-5 {
    width: 99px;
    height: 99px;
    padding: 23px;
  }

  .u-section-5 .u-text-7 {
    margin-top: -89px;
    margin-right: 0;
    margin-left: 129px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1400px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 920px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-left: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -88px;
    margin-left: 114px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-2 {
    margin-left: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -88px;
    margin-left: 114px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-3 {
    margin-left: 10px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -88px;
    margin-left: 114px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-4 {
    margin-left: 10px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -88px;
    margin-left: 114px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-5 {
    margin-left: 10px;
  }

  .u-section-5 .u-text-7 {
    margin-top: -88px;
    margin-left: 114px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 619px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 66px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 847px;
  margin: 37px auto 66px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 346px;
  grid-gap: 30px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-group-1 {
  width: 80px;
  min-height: 80px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 20px auto 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-group-2 {
  width: 80px;
  min-height: 80px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 0;
}

.u-section-6 .u-text-6 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-8 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 20px auto 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-group-3 {
  width: 80px;
  min-height: 80px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-6 {
  padding: 0;
}

.u-section-6 .u-text-9 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-6 .u-text-10 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-11 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 887px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-list-1 {
    height: auto;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 940px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-6 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-11 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-7 {
  background-image: linear-gradient(to right, #2fac20, #040484);
}

.u-section-7 .u-sheet-1 {
  min-height: 274px;
}

.u-section-7 .u-image-1 {
  width: 208px;
  height: 208px;
  margin: 23px 73px 0 auto;
}

.u-section-7 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -173px auto 0 21px;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  margin: 19px 325px 60px 21px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 146px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 889px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 10px 0 37px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 853px;
}

.u-section-8 .u-container-layout-1 {
  padding: 50px 42px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 14px;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  margin: 24px 14px 0;
}

.u-section-8 .u-form-1 {
  height: 351px;
  --thumb-color: #478ac9;
  --thumb-hover-color: #77aad9;
  --track-color: #c0c0c0;
  --track-active-color: #478ac9;
  margin: 24px 8px 0;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-form-group-4 {
  --progress: 0%;
}

.u-section-8 .u-input-5 {
  --radius: 5px;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  background-image: none;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 14px 0 15px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 842px;
  background-image: linear-gradient(to right, #040484, #2fac20);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 50px 30px 50px 50px;
}

.u-section-8 .u-text-3 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-8 .u-list-1 {
  width: 417px;
  margin: 40px auto 0 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 508px;
  grid-gap: 0px;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px 30px 15px 0;
}

.u-section-8 .u-icon-1 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-4 {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 1.375rem;
  line-height: 1.1;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -22px 0 0 41px;
}

.u-section-8 .u-text-5 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 600;
  margin: 12px 24px 0 16px;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px 30px 15px 0;
}

.u-section-8 .u-icon-2 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-6 {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 1.375rem;
  line-height: 1.1;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -22px 0 0 41px;
}

.u-section-8 .u-text-7 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 600;
  margin: 12px 24px 0 16px;
}

.u-section-8 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-8 .u-container-layout-5 {
  padding: 20px 30px 15px 0;
}

.u-section-8 .u-icon-3 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-8 {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 1.375rem;
  line-height: 1.1;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -22px 0 0 41px;
}

.u-section-8 .u-text-9 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 600;
  margin: 12px 24px 0 16px;
}

.u-section-8 .u-social-icons-1 {
  height: 29px;
  min-height: 16px;
  width: 212px;
  min-width: 148px;
  margin: 108px auto 0 0;
}

.u-section-8 .u-icon-7 {
  height: 100%;
}

.u-section-8 .u-icon-8 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 703px;
  }

  .u-section-8 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 694px;
  }

  .u-section-8 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-list-1 {
    width: 390px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 15px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-left: 40px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin-top: 24px;
    margin-right: 11px;
    margin-left: 40px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-top: 15px;
  }

  .u-section-8 .u-text-6 {
    width: auto;
    margin-left: 40px;
  }

  .u-section-8 .u-text-7 {
    width: auto;
    margin-top: 24px;
    margin-right: 11px;
    margin-left: 40px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-top: 15px;
  }

  .u-section-8 .u-text-8 {
    width: auto;
    margin-left: 40px;
  }

  .u-section-8 .u-text-9 {
    width: auto;
    margin-top: 24px;
    margin-right: 11px;
    margin-left: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 50px;
  }

  .u-section-8 .u-list-1 {
    width: 568px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 511px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-8 .u-list-1 {
    width: 456px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 50px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 20px;
    margin-left: 50px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-8 .u-text-6 {
    margin-left: 50px;
  }

  .u-section-8 .u-text-7 {
    margin-top: 20px;
    margin-left: 50px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-8 .u-text-8 {
    margin-left: 50px;
  }

  .u-section-8 .u-text-9 {
    margin-top: 20px;
    margin-left: 50px;
  }

  .u-section-8 .u-social-icons-1 {
    margin-top: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-list-1 {
    width: 292px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 553px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 14px;
    padding-bottom: 14px;
    padding-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-right: 10px;
    margin-left: 30px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-container-layout-4 {
    padding-top: 14px;
    padding-bottom: 14px;
    padding-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-right: 10px;
    margin-left: 30px;
  }

  .u-section-8 .u-text-7 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-container-layout-5 {
    padding-top: 14px;
    padding-bottom: 14px;
    padding-right: 0;
  }

  .u-section-8 .u-text-8 {
    margin-right: 10px;
    margin-left: 30px;
  }

  .u-section-8 .u-text-9 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-social-icons-1 {
    margin-top: 98px;
  }
} .u-section-9 {
  min-height: 500px;
}

.u-section-9 .u-map-1 {
  left: 0;
  top: 0;
}